commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Davey <Michael.Da...@coderage.org>
Subject [VFS][PATCH] fix broken get-deps and get ready for Java 1.5
Date Sat, 06 Mar 2004 18:50:51 GMT
Hi,

I encountered some problems while trying to use VFS for the first time.  
Here is a patch:

  *  changed get-deps in build.xml to get slide-webdav from ibiblio.  
The code in CVS will
no longer build with Ant against the version of webdav in lib/slide/jars.

  *  took the opportunity to rename enum identifiers so that the code 
will now build under
Sun's Java 2 SDK 1.5.0-beta1.

  *  lib/slide can now be deleted from CVS.  In fact, I think the whole 
of lib can be deleted.

The changes were tested using Sun's SDK 1.4.2-b28 and Ant 1.5.3 with 
targets "", jar, test and
dist.

-- 
Michael



Mime
View raw message